body { background-color: #ddbbbb;
       color: #333333; font-family: Verdana, Arial, sans-serif; }
h1 { color: #996666; font-family: Constantia, 'Lucida Bright', 'DejaVu Serif', Georgia, 'serif'; text-align:center;}
h2 { color: #996666; font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif"; text-align: center;}
p { text-indent: 3em; color: #000000; font-family: Verdana, Arial, sans-serif; }
nav { background-color: #996666; color: #FFFFFF; text-align: center; font-family: Verdana, Arial, sans-serif; }
main {color: FFFFFF; padding: 2em; }
footer { clear: both; color: #CC9999; font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
          font-size: .80em;
		  font-style: italic;
		  text-align: center; }
	
.container {
    overflow: hidden;
	width: 1024px;
    background-color: #FFFFFF;
    font-family: sans-serif;
	float: center;
	font-size: 14px;
    color: #FFFFFF;
    text-align: center;
	margin: auto;
    text-decoration: none;
}

.container a {
    float: left;
	font-size: 14px;
    color: #FFFFFF;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}	

	.dropdown {
    float: left;
    overflow: hidden;
}

.dropdown .dropbtn {
    float: center;
    font-size: 14px;    
    border: none;
    outline: none;
    color: #FFFFFF;
    font-family: Verdana, Arial, sans-serif; 
    padding: 14px 16px;
    background-color: inherit;
}

.container a:hover, .dropdown:hover .dropbtn {
    background-color: #CC9999; color: #000000;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    float: none;
    color: black;
    padding: 14px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {
    background-color: #dddddd;
}

.dropdown:hover .dropdown-content {
    display: block;
}

/* Styles for browsers that don't support flexbox */
input, textarea { display: block; 
				  margin-bottom: .5em;  }

/* Flexbox Layout */
form { display: flex;
       flex-direction: column;
	   flex-wrap: nowrap; 
	   max-width: 25em; }